<Gauge Name="TOGA START" Version="1.0">
   <Element>
      <Select>
         <Value>(A:AUTOPILOT TAKEOFF POWER ACTIVE, bool)</Value>
         <Case Value="0">
            <Image Name="PB_TOGA_OFF.bmp" ImageSizes="56,25"/>
         </Case>
         <Case Value="1">
            <Image Name="PB_TOGA_ON.bmp" ImageSizes="56,25"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
         <Click Event="AUTO_THROTTLE_TO_GA"/>
   </Mouse>
</Gauge>
